
body     {background-color:#a8c4e8}

img  {border:0}
h1, h2, h3, h4, h5, h6, h7  {color:#006; text-align:center;}

.sto   {width:100%;}
#cara  {color:#C0DCFF; width:100%; height:5px;}
#cara1  {color:#C0DCFF; width:99%; height:1px;}
.stred    {text-align:left; color:#000000; }
.f1    {font-size:45px; color:#A8C4E8; font-weight:bold;}
.f2    {color:#E8FCF8;}
#f3    {width:68px; background-color:#88ACD0; text-align:center;}
#f4    {width:100%; text-align:center; background-color:#7090A8; font-size:4.5em; color:#A8C4E8; font-weight:bold;}

#f6    {font-size:12px; text-align:center; color:white; font-weight:bold;}

input.tlacitko {background-color:#C0DCE0; color:#203838; font-weight:bold;}


/* ostatní parametry těch si nevšímej */
p    {
      font:13pt "Times New Roman";
      text-align:left;
      text-indent:32px;
      margin:0px 0px 7px 0px;
      border:thin none black;
      color:#505C50
          }




/* PF ... marign dělá mezeru mezi tl, padding začištění tl */
        #menu a {
		display:block;
		width:145px;
		margin:3px 0px; padding:6px 0px 7px 0px;
		font:bold 11px/1 sans-serif;
		color:#409090;
		background:url("tlacitka/wtl1.gif") top left no-repeat;
		text-decoration:none;
		}
	#menu a:hover {
		background-position:0 -24px;
		color:#203838;
		}
	#menu a:active {
		background:url("tlacitka/wtl1.gif") 0 -48px no-repeat;
		color:#409090;
		}

/* PF ... beztabulka */
body {margin:0; padding:0; background:#A8C4E8; text-align:center;}
 #matka {width:99%; margin:1em auto; border:1px solid #88ACD0 ; text-align:left;
         background:url('obr/p2.gif') 15% 0% repeat-y; max-width:1024px;}
 #levy {float:left; width:20%; margin:0px; padding:0px;}
 #levy-matka {margin:0px; padding:0.5em 1em; font-size:70%;}
 #pravy {margin:0 0 0 20%; padding:0px;}
 #pravy-matka {margin:0px; padding:0.5em 1em; font-size:100%;}
 hr.cleaner {clear:both; height:1px; margin:-1px 0 0 0; padding:0px; border:none; visibility:hidden;}

/* parametry pro odkaz na emila */
a         {text-decoration:none;}
a:link    {color:#FFF;}/* 006 036 000 906  F00 630 */
a:visited {color:#FFF;}
a:active  {color:#FFF;}
a:hover   {color:#FFF; background-color:#E80C20;}/* barva e-mail odkazu dávej pro všechny a: stejnou, background-color barva pozadí odkazu při najetí myši */

/* -------------------------------- */
.rek {display:block; width:160px; height:600px; margin:5px; padding:0px; float:right;}
.rek1 {display:block; width:120px; height:240px; margin:5px; padding:0px; float:right;}

#st {text-align:center; color:#444;}
#st a {color:#033; text-decoration: underline;}
#st a:hover {color:red; text-decoration: underline; background:#a8c4e8; font-weight:bold;}
		